<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig..::.Pages Property
CompactConfig Class See Also Send Feedback

If non-zero, compaction will complete after the specified number of pages have been freed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint Pages { get; set; }

Visual Basic (Declaration)

    Public Property Pages As UInteger

Visual C++

    public:
    property unsigned int Pages {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

CompactConfig Class
BerkeleyDB Namespace